/* mobile width from 1025px till 1199px ----------------------------------- */
@media only screen and (min-width: 1025px) and (max-width: 1199px) {
	.makler {
	  background-repeat: no-repeat;
	  background-size: auto;
	  background-position: -15px 0;
	  padding: 180px 10px 10px 10px;
	}
	.makler strong {margin-left:0;}
	.detail ul.tabs li {margin:0 5px;}
}



/* mobile width from 481px till 1024px ----------------------------------- */
@media only screen and (min-width: 481px) and (max-width: 1024px) {
	::-webkit-input-placeholder {font-size:14px;}
	::-moz-placeholder {font-size:14px;}
	:-moz-placeholder {font-size:14px;}
	:-ms-input-placeholder {font-size:14px;}
	.navbar-header img{max-width:260px;}
	#navbar-collapse ul.navbar-nav {padding-bottom:25px;}
	.nav>li>a {padding:10px;}
	.hledat .btn {padding-left:0;}
	.uvod .col-sm-3 > div {min-height:115px;}
	.fb a i {margin:40px 20px 0 60px;}
	.magazin ul.tabs li {
		padding:10px 15px;
		margin:0 3px;
	}
	.paticka .col-sm-4 > p {font-size:16px;}
	.paticka .col-sm-4 img {
		margin-right:10px;
		max-width:100px;
	}
	.obsah .col-sm-9 img {width:100%;}
	.obsah h3 {margin-top:0;}
	
	.bannerHD, .bannerHDR {display:none;}
	.obsah.formular .col-sm-9 img {width:auto;}
	.filtr form label {padding:0 8px;}
	.filtr form > .col-sm-12:last-child {font-size:16px;}
	.filtr form > .col-sm-12:last-child .col-sm-4 {padding-top:10px;}
	.makler {
  background-image: url(../images/otova.png);
  background-repeat: no-repeat;
  background-size: auto;
  background-position: -15px 0;
  padding: 180px 10px 10px 10px;
}
	.makler strong {margin-left:0;}
	.detail ul.tabs li {margin:0 5px;}
}
/* mobile width from 768px till 1023px --------------------- */
@media only screen and (min-width: 768px) and (max-width: 1023px) { 
	.fb a i {margin:40px 20px 40px 60px;}
	.fb a img {display:none;}
	.magazin ul.tabs li {
		padding:10px 10px;
		margin:0 1px;
		font-size:14px;
	}
	.uvod .col-sm-8 > .row > .col-sm-6 {background:url(../images/ico01.png) no-repeat 10px 0;}
	.uvod .u2 {background:url(../images/ico02.png) no-repeat 10px 0 !important;}
	.uvod .u3 {background:url(../images/ico03.png) no-repeat 10px 0 !important;}
	.uvod .u4 {background:url(../images/ico04.png) no-repeat 10px 0 !important;}
	.refer {padding:0 10px 10px 10px;}
	.makleriHome .col-sm-8 > div {padding:25px 20px;}
	
	.navigace .u1, .navigace .u2, .navigace .u3, .navigace .u4 {
		background-size:35px !important;
		background-position:0 0 !important;
		padding-left:40px;
	}
	.filtr form strong {
		min-width:100px;
		display:inline-block;
	}
	.filtr form input[type=radio]+.lbl.padding-8::before{margin-right:4px;}
	.filtr form > .col-sm-5 {width:100%;}
	.filtr form > .col-sm-7 {
		width:100%;
		padding-top:30px;
	}
	.filtr form > .col-sm-12 .col-sm-2 {width:21%;}
	.filtr form > .col-sm-7 .col-sm-2 {width:23%;}
	.filtr form > .col-sm-7 .col-sm-10 {width:77%;}
	.filtr form > .col-sm-12 .col-sm-4, .filtr form > .col-sm-12 .col-sm-8 {width:50%;}
	.hledat .col-sm-2 {padding-left:0;}
	.detail ul.tabs li {
	  padding: 10px 15px;
	  margin:0 2px;
	}
	.detailCena strong {
		float:none;
		display:block;
	}
	.detailSloupec table, .makler span {font-size:14px;}
	.detailSloupec table tr td:first-child {padding-right:0;}
	.makler {
		background-image:url(../images/otova.png);
		background-repeat:no-repeat;
		background-size:auto;
		background-position:-15px 0;
		padding:180px 10px 10px 10px;
	}
	.dotaz .col-sm-6 {
		width:100%;
	  padding:10px 15px !important;
	}
	.dotaz .col-sm-6:last-child {padding-top:0 !important;}

.obsah li {display:inline-block;}
}

/* mobile width till 767px ----------------------------------- */
@media (max-width: 767px){
	.navbar-toggle {
	  margin-right:0;
	  margin-top:22px;
	  margin-bottom: 8px;
	  border: 1px solid #ee3024;
	  border-radius:0;
	}
	#navbar-collapse ul.navbar-nav {
	  float:left;
	  padding-top:0;
	}
	.magazin .tabs, .detail .tabs {display:none;}
	.magazin .tab_drawer_heading, .detail .tab_drawer_heading {
		margin:0;
		padding:10px 0;
		font-size:26px;
		display: block;
		color:#ee3024;
		cursor: pointer;
		-webkit-touch-callout: none;
		-webkit-user-select: none;
		-khtml-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}
	.magazin .d_active {color:#ee3024;}
	.magazin h4 {font-size:20px;}
	.paticka .col-sm-3 {padding-left:15px;}
	.obsah .col-sm-9 img {width:100%;}
	.bannerHD, .bannerHDR {display:none;}
	.obsah ol, .obsah ul {width:100%;}
	.formular .advertWhatSub label {width:100%;}
	.obsah.formular .col-sm-9 img {width:auto;}
	#edit_address label {width:100%;}
	.dhx_combo_box{
		width:100%;
		padding:3px 0;
	}
	#edit_address {padding-left:0;}
	#selected_location { margin: 5px 0 5px 0;}
	.dotaz .col-sm-6:first-child {padding-right:15px;}
.dotaz .col-sm-6:last-child {padding-left:15px;}
}






/* mobile width from 481px till 760px ----------------------------------- */
@media only screen and (min-width: 481px) and (max-width: 760px){
	
.makler {
	background-repeat:no-repeat;
	background-size:contain;
	background-position:0 0;
	padding:10px 10px 10px 140px;
}
.makler strong {margin:0 0 10px 0px;}
}







/* mobile width from 481px till 667px ----------------------------------- */
@media only screen and (min-width: 481px) and (max-width: 667px){
	.navbar-header img{margin-bottom:0;}
	.navbar-toggle {margin-top:-20px;}
	#navbar-collapse ul.navbar-nav {padding-left:10px;}
	.uvod .col-sm-8 > .row > .col-sm-6 {
	  float:left;
	  width:50%;
	}
	.uvod .col-sm-3, .paticka .col-sm-5 {
	  float:left;
	  width:50%;
	}
	.uvod .col-sm-3.navigace {display:none;}
	.paticka .col-sm-4 {
	  margin:0 auto;
	  padding-top:80px;
	  float:none;
	  width:50%;
	}
	footer .col-sm-6 {
	  float:left;
	  width:50%;
	  font-size:14px;
	}
	.navigace .col-sm-12 {
		float:left;
		width:50%;
		margin:10px 0;
	}
	.polozka .col-sm-4 {
		float:left;
		width:40%;
	}
	.filtr form .col-sm-7 .col-sm-2 {padding-bottom:25px;}
}

/* mobile width till 480px ----------------------------------- */
@media (max-width: 480px){
	.navbar-header img{max-width:250px;}
	.fb a {padding-bottom:40px;}
	.fb a img {display:none;}
	.kontaktujte {
		width:100%;
		text-align:center;
	}
	.kontaktujte span:first-child {min-width:150px;}
	.fb a i {margin:40px 30px 0 40px;}
	.makleriHome .col-sm-8 > div {padding:25px;}
	.magazin .col-sm-12:last-child > div .col-sm-8 {padding-right:15px;}
	.paticka {text-align:center;}
	.paticka .col-sm-4 {text-align:center;}
	.paticka .col-sm-4 img {
		float:none;
		margin-right:0;
	}
	.paticka .col-sm-4 > p {
		float:none;
		padding-top:10px;
	}
	.copy {padding:20px 15px 30px 15px;}
	.copy .col-sm-6, .copy .col-sm-6:last-child {text-align:center;}
	.uvod .col-sm-3.navigace {display:none;}
	.filtr form .col-sm-7 .col-sm-2 {padding-bottom:25px;}
	.polozka em {float:left;}
	
	
	
	.uvod .col-sm-8 > .row > .col-sm-6 {background:url(../images/ico01.png) no-repeat 10px 0;}
	.u2 {background:url(../images/ico02.png) no-repeat 10px 0 !important;}
	.u3 {background:url(../images/ico03.png) no-repeat 10px 0 !important;}
	.u4 {background:url(../images/ico04.png) no-repeat 10px 0 !important;}
	
	.refer {padding:0 10px 10px 10px;}
	
	.makler {padding:10px 10px 10px 115px;}
	.makler strong {margin-left:0;}


}


/* mobile width till 320px ----------------------------------- */
@media (max-width: 320px){
	.navbar-header img{max-width:200px;}
	.hledat .btn {padding-left:0;}

}